:root{
    --sidebar_blue: #DCFFEF;
    --light-blue: #E1F6FF;
    --icon_bg_blue: #90DDFF;
    --nav_green: #208959;
    --header_green: #D3F9E8;
    --icon_border_green: #046639;
    --icon_green: #1B8957;
    --icon_bg_green: #97DEBD;
    --card_darkBlue: #08587B;
    --button_text: #0884BA;
    --btn_bg_blue: #B5EEFF;
    --cal_green: #42B681;
    --cal_blue: #00B8E7;
    --text_blue: #1A8EC1;
    --status_green: #AAFFD8;
    --btn_text_blue: #09617B;
    --black_text: #333333;
    --white: #fff;
    --icon_border: #004E71;
    --green: #4D8A6E;
    --grey: #999999;
    --chat_grey: #E8ECEF;
    --blue: #005D87;
    --text_black: #3E3E3E;
    --nav_menu: #535353;
    --input_grey: #A0A0A0;
    --table_head: #94918A;
    --text_grey: #8A8A8A;
    --login-btn: #37A5C6;
    --white-color: #fff;
    --black-color: #000;
    --primary-color: #1A8EC1;
    --dark-green: #208959;
    --cal-blue: #2fabb7;
    --lightest-blue: #E5F8F6;
}

body{ background-color: #f3fdff; font-family: 'Inter', sans-serif;}
@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100;0,9..40,200;0,9..40,300;0,9..40,400;0,9..40,500;0,9..40,600;0,9..40,700;0,9..40,800;0,9..40,900;1,9..40,100;1,9..40,200;1,9..40,300;1,9..40,400;1,9..40,500;1,9..40,600;1,9..40,700;1,9..40,800;1,9..40,900&family=DM+Serif+Display:ital@0;1&family=Inter:wght@100;200;300;400;500;600;700;800;900&family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Lora:ital,wght@0,400;0,500;0,600;0,700;1,400;1,500;1,600;1,700&family=Nunito+Sans:ital,opsz,wght@0,6..12,200;0,6..12,300;0,6..12,400;0,6..12,500;0,6..12,600;0,6..12,700;0,6..12,800;0,6..12,900;1,6..12,200;1,6..12,300;1,6..12,400;1,6..12,500;1,6..12,600;1,6..12,700;1,6..12,800;1,6..12,900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
h1, h2, h3, h4, h5, h6 { font-family: 'Inter', sans-serif; word-break: break-word; }
p, a, td { word-break: break-word;}
h1 { font-size: 42px; font-weight: 700;}
h2 { font-size: 39px;}
h3 { font-size: 25px;}
h4 { font-size: 22px;}
.fs-20 { font-size: 20px;}
h5, .fs-18 { font-size: 18px;}
.fs-17 { font-size: 17px; font-weight: 500;}
h6 { font-size: 16px;}
.fs-15 { font-size: 15px;}
.fs-14 { font-size: 14px;}
.fs-12{ font-size: 12px;}
p { font-size: 12px; color: var(--text_black); word-break: break-all;}
.fs-11 { font-size: 11px;}
.fs-10 { font-size: 10px;}

.m-0 { margin: 0;}
/*.container-fluid { padding-left: 0;}*/


input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

/* body, section{background-color: #f1fff8;} */
/* ---------------Scrollbar------------- */
::-webkit-scrollbar {  width: 10px;  background-color: transparent;  }
::-webkit-scrollbar-track {  background-color: transparent;  }
::-webkit-scrollbar-thumb {  background-color: #888;  border-radius: 20px;  }
::-webkit-scrollbar-thumb:hover {  background-color: #555;  }

.scroll-border-radius::-webkit-scrollbar-thumb { border-top-left-radius: 20px; border-top-right-radius: 20px;}
.no-top-border-radius::-webkit-scrollbar-thumb { border-top-left-radius: 0; border-top-right-radius: 0;}
.no-bottom-border-radius::-webkit-scrollbar-thumb { border-bottom-left-radius: 0; border-bottom-right-radius: 0;}

.page-wrapper { overflow-x: hidden;}

/* --------Global Classes------------ */
.divider{ border-bottom: 1px solid var(--grey);}
.color{ color: var(--green);}
.grey{ color: var(--grey);}
.blue{ color: var(--blue);}
.black{ color: #000;}
.blue { color: var(--blue);}
.bg_white { background-color: var(--white);}
.bg_grey { background-color: #F8F8F8;}
.yellow { color: var(--primary-color);}
.action_btn button:not(.mentor .action_btn button), .action_btn{ background-color: transparent; border: none; font-size: 16px; font-weight: 700;}
.d-flex{ display: flex;}
.d-block{ display: block;}
.d-inline-block { display: inline-block;}
.flex-wrap { flex-wrap: wrap;}
.gap-2 { gap: 10px;}
.justify-content-between{ justify-content: space-between;}
.justify-content-end{ justify-content: flex-end;}
.align-item-center{ align-items: center;}
.flow-hidden{ overflow: hidden;}
.b-none, .b_radius, .white-box { border: none; border-radius: 30px;}
.b_radius { padding: 5px; margin-left: 2px; }
.b_shadow { box-shadow: 0 0 8px 0 rgba(189, 189, 189, 0.25);}
.semi_bold{ font-weight: 600;}
.bold{ font-weight: 700;}
.right{float: right;}
.m-0 { margin: 0;}
.pb-0 { padding-bottom: 0 !important;}
.pt-2 { padding-top: 10px;}
.pb-2 { padding-bottom: 10px;}
.ps-2 { padding-left: 8px;}
.pe-2 { padding-right: 10px;}
.mt-2 { margin-top: 10px;}
.mb-2 { margin-bottom: 10px;}
.ms-2 { margin-left: 8px;}
.me-2 { margin-right: 10px;}
.pt-3 { padding-top: 20px;}
.p_top { padding-top: 20px;}
.h-100 { height: 100%;}
.w-100 { width: 100%;}
.uppercase{ text-transform: uppercase;}
.act_btn, .act_btn1, .button, .button1{ padding: 6px 15px; font-weight: 500; border-radius: 6px; border: none; margin-right: 5px;}
.act_btn, .button, .button:focus { background-color: var(--card_darkBlue); color: var(--white); border: 1px solid var(--card_darkBlue);}
.act_btn1, .button1, .button1:focus{ background-color: var(--btn_bg_blue); color: var(--btn_text_blue); border: 1px solid var(--btn_bg_blue);}
.button, .button1, .book_detail_footer .act_btn { padding: 12px 45px;}
.act_btn a { color: #fff;}
.action_btn button{ padding: 10px 30px; }
.act_btn:hover, .button:hover, .act_btn:hover a{ background-color: var(--white); color: var(--card_darkBlue);}
.act_btn a:hover { color: var(--card_darkBlue); }
.act_btn1:hover, .button1:hover{ background-color: var(--white);}
.dropdown-menu { min-width: 115px; padding: 10px; font-size: 14px; text-align: center; border-radius: 12px;}
.dropdown-menu a { display: block; width: 100%; cursor: pointer;}
.price_icon i { font-size: 24px; color: #000; font-weight: 600;}
.icons i { color: #BEBEBE; }
/*.fc-center h2 { margin-top: 32px;}*/
.over_unset { overflow: unset !important;}

.cursor_blocked { cursor: no-drop !important;}
.cursor_pointer { cursor: pointer !important;}
.badge:not(.navbar-top-links .badge) { padding: 5px 15px; border-radius: 15px;}

input:-webkit-autofill,
input:-webkit-autofill:focus { transition: background-color 600000s 0s, color 600000s 0s;  }

/* Swal POPUP */

div:where(.swal2-container) div:where(.swal2-timer-progress-bar) { background-color: var(--primary-color) !important;}

/*-------Transparent Scrollbar----------*/
.chat-sec-1 .chats.call_chat::-webkit-scrollbar-thumb,
.chat-modal .profile_info .user_body::-webkit-scrollbar-thumb,
.chat-sec-1 .all_chat .row:last-child::-webkit-scrollbar-thumb,
.chat-modal .modal::-webkit-scrollbar-thumb,
.sec-2 .notification .notify-body::-webkit-scrollbar-thumb,
.chat-sec-1 .all_chat .tab-pane::-webkit-scrollbar-thumb { background-color: transparent;}

/*-------------------- Login Page------------------- */
.top-logo-part { /* position: absolute; left: 0; right: 0; top: 70px; */ margin: auto; padding-top: 7em;}
.login-box .white-box {border-radius: 30px; border: none;}
.login-box .form-material .form-group input, .login-box .form-material .form-group select{ border: 1px solid gray; padding-inline: 15px; border-radius: 13px; height: 46px; background: #fbfbfb;}
.login-box .form-material .form-group select{ cursor: pointer;}
.login-box .form-material .form-group textarea {border: 1px solid gray;padding: 9px 9px;border-radius: 7px; width: 100%;}

/*.login-box .form-group div { position: relative;}*/
.login-box .form-group div span.icon { position: absolute;  top: 12px;  right: 25px; cursor: pointer;}
.login-box .form-group div span.icon i { font-size: 18px; }
.icon i { cursor: pointer;}
.login-box .form-group div .checkbox label { padding-left: 15px;  }
.login-box .form-group div button { background-color: var(--login-btn); border-color: var(--login-btn); height: 52px; overflow: hidden;}


input[disabled], input[readonly] { cursor: not-allowed;}

/*------Toggler Switch--------*/

.toggle_switch .switch { position: relative; display: inline-block; width: 50px; height: 20px; margin-right: 10px; }
/* Hide default HTML checkbox */
.toggle_switch .switch input { opacity: 0; width: 0; height: 0; }
/* The slider */
.toggle_switch .slider { position: absolute; cursor: pointer; top: 0; left: 0; right: 0; bottom: 0; background-color: #ccc; -webkit-transition: .4s; transition: .4s; }
.toggle_switch .slider:before { position: absolute; content: ""; height: 26px; width: 26px; left: -1px; bottom: -4px; background-color: white; box-shadow: 0px 0px 6px 4px #00000025;  background-color: white;  -webkit-transition: .4s; transition: .4s;  }
.toggle_switch input:checked + .slider { background-color: var(--text_blue); }
.toggle_switch input:focus + .slider { box-shadow: 0 0 1px var(--text_blue); }
.toggle_switch input:checked + .slider::before { -webkit-transform: translateX(26px); -ms-transform: translateX(26px); transform: translateX(26px); }
/* Rounded sliders */
.toggle_switch .slider.round { border-radius: 34px;  }
.toggle_switch .slider.round::before { border-radius: 50%; }

/*-------------------- Top Header bar------------------- */
.top-left-part span img.dark-logo { display: none;}
.navbar-default { width: 82%; padding-block: 15px; margin-left: auto; margin-right: 25px; background: #f3fdff;}
.navbar-header{ background: var(--header_green); border-radius: 15px; padding: 0 25px;}
.dropdown.user-pro-body { display: flex; align-items: center; gap: 10px;}
.user-profile .user-pro-body div { height: 55px; width: 55px; border-radius: 50%; padding: 0;}
.navbar .user-profile .profile-image img, .chat-sec-1 .chats .img>img { height: 100%; object-fit: contain; border-radius: 50%; width: 100%;}
.navbar .user-profile{ padding: 0;}
.navbar .user-profile .profile-text { text-align: left;}
.navbar .user-profile .profile-text span.des { color: var(--text_grey);  display: block;}
.navbar-top-links>li>a { margin: 10px; background-color: var(--icon_bg_green); border-radius: 10px; padding: 0px 15px; line-height: 50px; min-height: auto; border: 1px solid var(--icon_border_green);}
.navbar-top-links>li>a i { color: var(--icon_green);}
.navbar-top-links .badge { right: 5px; top: 5px;}
.navbar .user-profile .badge{ top: 30px; left: 30px;}
.navbar .user-profile .badge i{ font-size: 10px;}
.navbar .user-profile .dropdown-menu{ left: -25px; top: 100%; min-width:  180px; border-radius: 10px;}
.navbar .toggle_switch, .anon_switch { height: 70px; display: flex; align-items: center; margin: 6px -5px 0 12px;}
.navbar .toggle_switch input:checked + .slider, .anon_switch input:checked + .slider { background-color: var(--icon_bg_green); }
.navbar .toggle_switch input:focus + .slider, .anon_switch input:focus + .slider { box-shadow: 0 0 1px var(--icon_bg_green); }
.navbar .toggle_switch .switch, .anon_switch .switch { width: 56px; height: 30px; }
.navbar .toggle_switch .slider:before, .anon_switch .slider:before { left: 2px; bottom: 2px; box-shadow: none;   }
.nav h1 {font-size: 25px;line-height: 30px;min-width: 330px;}

.navbar .mailbox .message-center a {cursor: default;}
.navbar .mailbox .message-center a:hover { background-color: #fff;}
.navbar .dropdown.mobile_user_pro { display: none;}

.navbar .top-left-part.mobile { display: none;}

/*-------------------- Side bar------------------- */
.top-left-part { float: unset; background: unset;  height: 160px; padding-left: 15px;}
.top-left-part .logo{ height: 100%; display: inline-block;}
.top-left-part b, .top-left-part img{ height: 100% !important;  object-fit: contain;}
.sidebar{ width: 280px; }
.sidebar-nav { height: 75vh; display: flex; flex-direction: column; justify-content: space-between;}
.sidebar-nav, .sidebar { background: var(--sidebar_blue); padding-top: 40px;}
.sidebar-nav ul#side-menu { margin-inline: 25px;}
.sidebar-nav ul li.active { background: var(--nav_green); border-radius: 12px;}
.sidebar-nav ul#side-menu li a { font-weight: 700; color: var(--nav_menu); padding: 15px 10px 15px 25px; display: flex; align-items: center;}
.sidebar-nav ul#side-menu li.active a.active, .sidebar-nav ul#side-menu li.active a.active i, .sidebar-nav ul#side-menu li.active a span, .sidebar-nav ul li.active a, .sidebar-nav ul#side-menu li.active a i {color: var(--white); font-weight: 500;}
.sidebar-nav ul#side-menu li>a>i, .sidebar-nav .logout i { padding-right: 16px; font-size: 22px;}
.sidebar-nav.active { padding-top: 40px;}
/*.sidebar-nav .logout {position: fixed; bottom: 0; width: 18.5em;background-color: var(--sidebar_blue);}*/
.sidebar-nav .logout a { color: var(--nav_green); font-weight: 700; width: 100%; text-align: start;padding-left: 44px;}
.sidebar-nav ul#side-menu .fa-fw { margin-right: 16px;}

.sidebar-nav #side-menu li.active .collapse.in a {color: var(--sidebar_blue);font-weight: 200;}
.sidebar-nav #side-menu li.active .collapse.in li.active a {color: #fff;font-weight: 500;}
.sidebar-nav #side-menu li { margin-block: 10px;}

/* Style for the search container */
.search-container { position: relative; display: inline-block; width: 30%; padding-top: 15px;  display: flex;  /*right: 30%; */ border-radius: 24px;}

/* Style for the search icon */
.search-container .fa-search { position: absolute; left: 10px;  top: 40%; color: #555; }

/* Style for the input field */
.search-container input[type="text"] { padding-left: 40px; border: 1px solid gray; border-radius: 12px; height: 50px; width: 100%; background: #e9e9e9; color: #000;}

/* Style when the input field is focused */
.search-container input[type="text"]:focus { border-color: #007bff; /* Adjust the focus border color */  }

.nav_search {width: 100%;justify-content: end;}
.faviconn { display: none !important;}

/* ---------Home Page------------ */
.sec-1, .sec-2, .sec-3 { padding: 40px 15px 0px 15px;}
.sec-1 .bg-color { background-color: var(--light-blue); padding: 50px 30px; border-radius: 25px; height: 230px; display: flex; flex-direction: column; justify-content: center;}
.sec-1 .head { display: flex; /* align-items: center; */ justify-content: space-between;}
.sec-1 .head h4.semi_bold {/*  max-width: 150px; */ padding-bottom: 10px; line-height: 26px; margin-top: 0;}
.sec-1 .head h4.semi_bold.big { max-width: 140px;}
.sec-1 .head p.price_icon { padding: 12px 20px; background-color: var(--icon_bg_blue);  border-radius: 12px; border: 1.5px solid var(--icon_border); height: 50px; width: 50px; display: flex; align-items: center; justify-content: center;}

/* ----Chart Section-------- */
.sec-2 rect {width: 15px;  border-radius: 40px; border-top-right-radius: 66px; margin: 0;}

/* ----Notification Section-------- */
.sec-2 .notification { background: white; padding: 15px; }
.sec-2 .notification .notify { margin-bottom: 10px; padding: 8px 25px;  background: #f2f3f5; border-radius: 15px;}
.sec-2 .notification .notify p:not(.date) { margin: 0;}
.sec-2 .notification .notify:hover {background-color: #59ccff; /* cursor: pointer; */}
.sec-2 .notification .notify-body { padding: 20px 10px; height: 370px; overflow: auto;}
.sec-2 .notification .notify .notify_body { flex: 1; }
.sec-2 .notification .notify-body .img{ margin-right: 12px; height: 70px; width: 75px; }
.sec-2 .notification .notify-body .img img{ height: 100%; object-fit: contain; width: 100%; border-radius: 16px;}
.sec-2 .notification .notify-body.transaction .img{height: 60px; width: 60px; }
.sec-2 .notification .notify-body.transaction .img img{ border-radius: 50%;}
.sec-2 .notification.b_radius:not(.ment .notification:first-child) { margin-left: 30px;}
.sec-2 .notification.trans .notify { margin-bottom: 25px;}
.sec-2.ment .notification .notify-body { height: 370px;}
/*.sec-2.ment .container-fluid { padding-inline: 15px;}*/
/*.sec-2.ment .notification:nth-child(2) { gap: 10px;}*/
.sec-2 .notify .notify_body p { display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;overflow: hidden; }

.email .content {max-width: 94%;}

/* ---------------Session Table---------- */
.sec-3 { padding-bottom: 20px; margin-left: 20px;}
.sec-3 .white-box .row {padding-bottom: 30px;}

.sec-3 .session_table .table td, .table td{ color: #000000;}
.sec-3 .session_table .table td .user_img{ border-radius: 50%; height: 45px; padding-right: 10px;}
.sec-3 .session_table .table>tbody>tr>td, .sec-3 .session_table .table>thead th, .table>thead th, .table>tbody>tr>td{ font-weight: 700;  border: none; font-size: 18px;}
.sec-3 .session_table .table>thead th, .table>thead th { color: var(--table_head); padding-bottom: 25px; }
.sec-3 .white-box .box-title { font-size: 25px; font-weight: 700;}
.sec-3 .session_table .table thead th, .sec-3 .session_table tbody td, .table thead th, tbody td { text-align: center;}



.table-responsive tbody tr { height: 70px !important;}
.sec-3 .session_table .table>tbody>tr>td, .table>tbody>tr>td { font-weight: 500;}
th.sorting_asc:after, th.sorting::after { display: none;}

/* ------------------Users Page------------  */
.user-sec-1 { padding: 50px 0;}
.user-sec-1 .card { position: relative; min-height: 36em; padding: 0px 15px 20px; margin: 15px 0; border-radius: 12px; background-color: var(--white); box-shadow: 0px 4px 34px 0px rgba(0, 0, 0, 0.08); transition: 0.3s ease-in; display: flex; flex-direction: column; justify-content: space-between;}
.user-sec-1 .card .card_img{  height: 250px; width: 100%;}
.user-sec-1 .card .card-img-top{ object-fit: cover; height: 100%; width: 100%;}
.user-sec-1 .card .card-img-top:hover { filter: brightness(0.85);}
.user-sec-1 .card .card-top .action_btn{ float: right; padding-bottom: 5px;}
.user-sec-1 .card p{ margin: 10px 0;}
.user-sec-1 .card .timings{ color: var(--green); margin: 3px 0; }
.user-sec-1 .card .charge{ color: var(--blue); margin: 3px 0 10px; word-break: break-word; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; overflow: hidden;}
.user-sec-1 .card .card_btn{ margin: 10px 0 0;}
.user-sec-1 .card .button, .user-sec-1 .card .button1{ background-color: var(--card_darkBlue); border: 1px solid var(--card_darkBlue); border-radius: 10px; color: var(--white); padding: 8px;}
.user-sec-1 .card .button1{ color: var(--button_text); background-color: var(--white); border: 1px solid var(--button_text)}
.user-sec-1 .card .button{ width: 100%; text-align: center;}
.user-sec-1 .card .card-body .title{ padding: 10px 0; column-gap: 10px;}
.user-sec-1 .card .card-body .title p, .user-sec-1 .card .card-body .title h5, .user-sec-1 .question { word-break: break-word; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; overflow: hidden; margin: 0;height: 19px;}
.user-sec-1 .card:hover { background-color: var(--light-blue); transition: 0.3s ease-in;}
.user-sec-1 .card .button:hover, .user-sec-1 .card .button1:hover { transform: translate(0px, -5px);}
.user-sec-1 .card .dropdown-menu:not(.user-sec-1.ment .dropdown-menu) { top: 42px; left: 10%;  }
.user-sec-1 .cust_card { background-color: transparent; }
.user-sec-1.ment .dropdown-menu {  top: 30px; right: 0; left: unset; }


.user-sec-1 .content p {display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;overflow: hidden;}
.user-sec-1 .content {gap: 10px;}
.user-sec-1 .content .timings {width: 135px;}


/* ----------------Wallet Page---------------- */
.sec-3.wallet td span.status{background-color: var(--status_green);color: #009F57; padding: 6px 15px 6px 15px;border-radius: 9px;}

/* ----------Modal---------- */
.sec-modal .schedule.modal, .sec-mentor-modal .modal.reschedule {padding-right: 0 !important;backdrop-filter: blur(2px);}
.sec-modal .schedule .modal-dialog, .chat-modal .profile_info .modal-dialog { height: 100vh; width: 420px; margin: 0px; margin-left: auto; margin-right: 0;}
.sec-modal .schedule .modal-content, .chat-modal .profile_info .modal-content { height: 100%; padding-top: 70px; padding-left: 20px}
.sec-modal .schedule .user_img, .sec-modal .detail .user_img  { height: 80px; width: 80px; margin-right: 20px;}
.sec-modal .schedule  h6, .sec-modal .detail .user_body h6{padding-right: 10px;}
.sec-modal .schedule .user_body, .sec-modal .detail .user_body {padding-top: 20px;}
p.descclass { max-width: 70%;}
.sec-modal .schedule p{ margin: 10px;}
.sec-modal .schedule .heading p{ margin: 10px 0;}
.sec-modal .schedule .modal-footer { text-align: center; padding-block: 35px;}
.sec-modal .action_btn .button { padding: 12px 16px 10px; margin-right: 12px; background-color: var(--nav_green) !important; color: var(--white);}
.sec-modal .modal-footer.re_btn .button { display: inline-block; width: 100%; }

/*-----------Session Details-----------*/
.session-sec-1 .user_img, .sec-1-profile .user_img, .chat-modal .user_img { height: 100px; width: 100px; margin-right: 10px;}
.session-sec-1 .user_img>img, .sec-1-profile .user_img>img, .sec-modal .schedule .user_img> img, .chat-sec-1 .chats .img>img, .user_img>img, .gallery img { height: 100%; width: 100%; object-fit: cover; border-radius: 50%;}
.session-sec-1 .detail_body.divider { width: 380px;}
.session-sec-1 .detail_body.divider .user_body, .sec-1-profile .user_body>.biodata { /* min-width: 300px; */ width: calc(100% - 55%); max-width: 45%; padding: 20px 0;}
.session-sec-1 .detail_body.divider .user_body .detail_body h6 { padding: 10px 0;}
.session-sec-1 .detail_body.divider .user_body p.grey>i { padding-right: 10px;}
.session-sec-1 .detail_video h6 {  padding:10px;}
.sec-1-profile { padding-inline: 20px;}
.sec-1-profile .user_body .biodata p { padding-block: 6px;}
.sec-1-profile .detail_body.bg_white { padding: 40px;}


/* ------------Chat Box-------------- */

.session-sec-1 .chat { box-shadow: 0px 0px 30px -12px; padding-block: 20px; border-radius: 12px; background-color: var(--white) }
.session-sec-1 .chat .chat_header { padding-bottom: 30px; padding-inline: 20px}
.session-sec-1 .chat .chat_header .user_img { height: 60px; width: 60px;}
.session-sec-1 .chat .chat_header .title { flex: 0.95;}
.session-sec-1 .chat .chat_footer { padding-top: 20px;}
.session-sec-1 .chat .chat_footer .text { border-radius: 22px; box-shadow: 0px 8.9891px 19.26237px 0px rgba(0, 0, 0, 0.05); padding: 2px 20px; flex: 0.95;}
.session-sec-1 .chat .chat_footer .text input { border: none; padding: 10px 20px; background-color: transparent; flex: 1;}
.session-sec-1 .chat .chat_footer i, .session-sec-1 .chat .chat_header i { font-size: 20px;}
.session-sec-1 .chat .chat_header i { margin-left: 10px;}
.session-sec-1 .chat .chat_footer .file { display: none;}
.session-sec-1 .chat .chat_footer .file + label>i { cursor: pointer;}
.session-sec-1 .chat .chat_footer .icons { background-color: var(--green); height: 50px; width: 50px; display: flex; align-items: center; justify-content: center; border-radius: 50%;color: var(--white);}
.session-sec-1 .chat .chat_footer .icons .icon-microphone { color: var(--white)}
.session-sec-1 .chat .chat_body .msg { width: 60%; margin-bottom: 10px; }
.session-sec-1 .chat .chat_body .msg p { background-color: var(--chat_grey); padding: 15px 20px; border-radius: 12px; width: fit-content;}
.session-sec-1 .chat .chat_body .msg p i { margin-top: -2px; margin-right: -8px; font-size: 10px; }
.session-sec-1 .chat .chat_body { height: 60vh; overflow: auto;}
.session-sec-1 .chat .chat_body::-webkit-scrollbar{ width: 0; }
.session-sec-1 .chat .chat_body p i:not(.msg_right i) { color: #85E2FF;}
.session-sec-1 .chat .chat_body .msg_right { margin-left: auto; }
.session-sec-1 .chat .chat_body .msg_right p { background-color: var(--text_blue); color: var(--white)}
.session-sec-1 .chat .chat_header, .session-sec-1 .chat .chat_body,.session-sec-1 .chat .chat_footer { padding-inline: 20px}




/*-----------Ment -----------*/

/*-----------Ment Profile Setting-----------*/
.Profile_form_field { position: relative; z-index: 5;}
.Profile_form_field, .form-sec {padding: 20px;background: white;border-radius: 20px;}
.form_field_padding {padding-block: 12px;}
.btn_form_pro {width: 40%;}
.cust_form input[type=submit] {background: var(--card_darkBlue); color: white; border: none; border-radius: 5px;height: 42px;}
.cust_form input.form-control, .cust_form select.form-control  {height: 45px; border-radius: 4px; border: 1px solid var(--input_grey);}
.cust_form textarea.form-control  { border-radius: 4px; border: 1px solid var(--input_grey);}
.cust_form select.form-control { cursor: pointer;}
.Profile_form_field label{ font-size: 14px; font-weight: 400; color: #000; padding-bottom: 6px; margin-left: 0;}
.pass_input { border: 1px solid var(--input_grey); border-radius: 5px; display: flex; align-items: center; padding-right: 10px;}
.cust_form .pass_input input { border: none;}
.Profile_form_field .form-group { margin-bottom: 0;}
.profile-image { height: 170px; width: 170px; border-radius: 50%;}
.profile-image img { height: 100% !important; width: 100% !important; border-radius: 50%; object-fit: cover;}


/*-----------Ment Response-----------*/
.cust_card { width: 18%; background-color: white}
.card_wrapper { display: flex; flex-wrap: wrap; gap:20px;}
.cust_response .user-sec-1 .card .button, .cust_response .user-sec-1 .card .button1 { width: 50%; text-align: center;}
.card-top .dropdown button { float: right; background: none; border: none; font-size: 18px; }
.sec-1-profile .detail_btn { padding: 20px 0;}

/*-----------Ment response payment-----------*/
/* Style for the table */
.payment_sec table {width: 100%;border-collapse: collapse;
}
/* Style for table rows and cells */
.payment_sec tr:nth-child(2) { border-block: 1px solid #ccc;}
.payment_sec th,.payment_sec td { padding: 8px; text-align: left; height: 55px; color: #444545; font-weight: 400; font-size: 20px; }
.payment_sec .Payment_div { MAX-WIDTH: 50%; padding: 20px; background: #E6FEFF; border-radius: 8px; }
.payment_sec td { padding: 8px; text-align: right; }
.payment_sec tr td { color: #000000; }
.payment_sec tr td.discount { color: var(--green);}
.payment_sec tr:last-child th { font-weight: 600; }

/*------------------------Mentor-----------------------*/

/*----------Session Req----*/
.user-sec-1.mentor .card .button, .user-sec-1.mentor .card .button1{ text-align: center;}
.user-sec-1.mentor .card_btn button { width: 100%; padding: 8px 16px;}
.user-sec-1.mentor .card .button1{ width: 40%;}


/*----Modal Mentor-----*/

.sec-mentor-modal .modal-content form.modal_form input, .sec-mentor-modal .modal-content form.modal_form textarea , .modal-content textarea{ width: 100%; margin-bottom: 25px; padding: 10px; border-radius: 5px;  border: 1px solid var(--input_grey);}
.sec-mentor-modal .modal-dialog, .sec-mentor-modal .modal-content { border-radius: 20px;  padding: 30px; margin: 8em auto; }
.sec-mentor-modal .modal-header, .modal-header { border: none;}
.sec-mentor-modal .modal-footer .button { display: inline-block; width: 100%; text-align: center;}
.sec-mentor-modal .modal-content { margin-top: 0em;}

/* ---Chat--- */
.chat-sec-1 .container-fluid>.row.bg_white.b_radius { padding: 20px 30px;}
.chat-sec-1 .chats{ margin-bottom: 10px; }
.chat-sec-1 .chats .img, .chat-sec-1 .chats .img>img { border-radius: 50%; }
.chat-sec-1 .chats .img { height: 60px; width: 60px; margin-bottom: 10px; position: relative; }
.chat-sec-1 .chats .img .online { background: #2ecc71 }
.chat-sec-1 .chats .img .profile-status { border: 2px solid #F1F4F7; border-radius: 50%; display: inline-block; height: 10px; left: 50px;  position: absolute;  bottom: 5px;  width: 10px  }
.chat-sec-1 .chats .chats_body { padding-left: 10px; width: 75%; }
.chat-sec-1 .chats .chats_body .body p, .chat-modal .user_body .status { max-width: 275px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; color: var(--text_grey)}
.chat-sec-1 .chats.call_chat  { flex-direction: column; overflow: auto;}
.chat-sec-1 .chats .profile_chat  {  margin-right: 15px; }
.chat-sec-1 .chats .profile_chat .img:not(.img.add) { box-shadow: 0px 6px 11px -2px rgba(54, 206, 0, 0.30); }
.chat-sec-1 .heading { padding-block: 10px;}
.chat-sec-1 .chat { box-shadow: none;  }
.chat-sec-1 .chat .chat_header .title { flex: 0.99; }
.chat-sec-1 .action_btn button { padding: 0 5px;}
.chat-sec-1 .search-container { position: unset; width: 100%; }
.chat-sec-1 .search-container input{ background-color: #F2F3F5; border: none; }
.chat-sec-1 .search-container .fa-search { left: 30px; top: 62%;}
.chat-sec-1 .all_chat {  padding: 15px;}
.chat-sec-1 .all_chat .tab-pane {height: 57vh; overflow: auto;}
.chat-sec-1 .icons.d-flex i { font-size: 28px; background-color: #F8F8F8; padding: 10px; border-radius: 50%;}
.chat-sec-1 .all_chat .nav-pills>li {  width: 49%; text-align: center; border-bottom: 1px solid var(--text_blue);}
.chat-sec-1 .all_chat .nav-pills>li.active>a, .chat-sec-1 .all_chat .nav-pills>li.active>a:focus, .chat-sec-1 .all_chat .nav-pills>li.active>a:hover {  background: var(--text_blue); color: #fff;}
.chat-sec-1 .all_chat .panel { box-shadow: none;}
.chat-sec-1 .all_chat .panel .panel-body { padding-right: 0;}

/*----Chat Modal----*/
/* .chat-modal .profile_info.modal {filter: } */
.chat-modal .profile_info .modal-dialog { height: 83vh; margin-top: 10.5em;  margin-right: -10px; width: 380px;}
.chat-modal .profile_info .modal-content { padding-top: 5px; box-shadow: none;}
.chat-modal .profile_info .modal-content .user_img { margin-inline: auto; }
.chat-modal .profile_info .close, .chat-modal .profile_info .close + h4 { float: unset; margin-right: 12px; display: inline-block;}
.chat-modal .profile_info .user_body div { padding: 10px 0;}
.chat-modal .profile_info .icons { padding-top: 20px;}
.chat-modal .profile_info .icons i { margin-right: 10px; font-size: 18px;}
.chat-modal .profile_info .user_body .gallery { height: 80px; width: 80px; display: inline-block; padding: 5px;}
.chat-modal .profile_info .user_body .gallery img { border-radius: 7px; }
.chat-modal .profile_info .user_body .media { white-space: nowrap; }
.chat-modal .profile_info .user_body .chat_btn button { color: #CC3169; background-color: transparent; border: none; display: block; padding: 5px 0;}
.chat-modal .profile_info .user_body .chat_btn button i { margin-right: 10px; font-weight: 700;}
.chat-modal .profile_info .user_body { height: 52vh; overflow: auto;  }
.chat-modal .modal.profile_info { overflow-y: hidden;}


/*-------Chat 2nd Modal------*/
.sec-mentor-modal.chat-review .modal-content form.modal_form input:not(input[type="submit"]), .sec-mentor-modal.chat-review .modal-content form.modal_form textarea { border-radius: 5px; background-color: var(--white); box-shadow: 0px 0px 3px 0px rgba(66, 156, 214, 0.38); padding: 10px;  }
.sec-mentor-modal.chat-review .modal-footer .button, .sec-mentor-modal.chat-review .modal-footer .button1 {width: 48%; }
.sec-mentor-modal.chat-review .review_stars { padding-bottom: 10px;}
.sec-mentor-modal.chat-review .review_stars i { padding-right: 5px;}
.sec-mentor-modal.chat-review .review_stars i:not(i:last-child) { color: var(--blue);}

.reason .modal-footer input[type="submit"].button, .reason .modal-footer .act_btn1, #calendarModal .button {  width: 48%; padding: 10px;}

/*-------Cancel Button------*/
.button.cancel { background-color: #8BCEEB;  color: #08587B;  border-color: #8BCEEB; padding-inline: 45px; }
.button.cancel:hover { background-color: #fff;  }
.feature { height: 50px;  width: 50px; position: absolute;  top: 5%; right: 2%;  }
.feature img { height: 100%;  object-fit: cover;  width: 100%;  }

/*-------Calendar Modal---------------*/

.modal { backdrop-filter: blur(2px) brightness(0.9);}

.modal-sec .modal{transition: background .4s ease-in-out 0s;}
.modal-sec .modal-dialog { max-width: 600px;}
.modal-sec .modal-dialog { max-width: 80%; min-width: 540px; width: 28%;}
.modal-sec .modal-dialog .modal-content { border-radius: 15px; padding: 30px 25px;}
.modal-sec .modal-dialog .modal-content .modal-header{ border-bottom: none;    display: block;}
.modal-sec .modal-dialog .modal-content .review-head {gap: 20px;}
.modal-sec .modal-dialog .modal-content .modal-header  .review-head .head-inner2 .h-one h6 {font-family: 'Inter-Medium';font-size: 20px;font-weight: 700;line-height: 36px;letter-spacing: 0em;}
.modal-sec .modal-dialog .modal-content .modal-header .review-head .head-inner2 .h-two p {font-family: 'Inter-Medium';font-size: 24px;font-weight: 500;line-height: 29px;letter-spacing: 0em;text-align: left;color: #93989A;}
.modal-sec .modal-dialog .modal-content .modal-header .head-in .h-one h6, .modal-sec .modal-dialog .modal-content .h-two h6{font-family: 'Inter-Medium'; font-size: 24px; font-weight: 600; line-height: 29px;}
.modal-sec .modal-dialog .modal-content .modal-header .head-in .h-one h6 span,.h-two h6 span{color: #4D8A6E;}
.modal-sec .modal-dialog .modal-content .modal-body .cal-divs{text-align: center; cursor: pointer;}
/*.modal-sec .modal-dialog .modal-content .modal-body .cal-divs .divi1{background-color: #37A5C6;  padding: 15px;   color: var(--white-color);}*/
/*.modal-sec .modal-dialog .modal-content .modal-body .cal-divs .divi2{background-color: var(--btn_bg_blue);padding: 15px;color: var(--btn_text_blue);}*/
.modal-sec .modal-dialog .modal-content .modal-body .calendar .head-set{background-color: #DBF8FF;padding: 15px 30px; color: #6A6A6A;font-family: 'Inter-Medium';font-size: 27px;font-weight: 500;line-height: 38px;}
.modal-sec .reg_btn {padding: 12px 30px;background: transparent;color: var(--primary-color);border: 1px solid var(--primary-color);border-radius: 50px;font-size: var(--fs_16); font-weight: var(--fw_400); font-family: 'poppins-medium';padding-inline: 30px;}
.modal-sec .modal-footer {border-top: none;justify-content:left;}
.modal-sec  .modal-content .modal-body .cal-divs .nav-tabs {border-bottom: none;}
.modal-sec  .modal-content .modal-body .cal-divs .nav-tabs .nav-item.show .nav-link, .modal-sec  .modal-content .modal-body .cal-divs .nav-tabs .nav-item.active .nav-links { border-radius: 0px;background-color: #37A5C6;color: var(--white-color) !important;border: none;padding: 20px;}
.modal-sec  .modal-content .modal-body .cal-divs .nav-tabs .nav-link{   color: var(--btn_text_blue); width: 250px; padding: 20px;}
.modal-sec  .modal-content .modal-body .cal-divs .nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {border-color: transparent;}
.modal-sec .modal-dialog .modal-content .modal-body .cal-divs .divi1, .modal-sec .modal-dialog .modal-content .modal-body .cal-divs .divi2 {background-color: var(--btn_bg_blue);color: var(--btn_text_blue);}
.modal{z-index: 999999 !important;}
.modal-sec .modal-dialog .modal-content .modal-header .drop-latest {background: transparent;color: var(--black-color);border: 1px solid var(--primary-color);padding: 5px 10px;}
.modal-sec .modal-dialog .modal-content .modal-header .dropdown-menu .dropdown-item{cursor:pointer;}
.modal-sec .modal-dialog .modal-content .modal-header  .view-by {font-family: 'Inter-Medium';font-size: 15px;font-weight: 400;color: #808080; padding-right: 5px;}
.modal-sec .modal-dialog .modal-content .nav-tabs>li>a:focus, .modal-sec .modal-dialog .modal-content .modal-header .nav-tabs>li>a:hover, .modal-sec .modal-content .nav-tabs>li.active>a, .modal-sec .modal-content .nav-tabs>li.active>a:focus, .modal-sec .modal-content .nav-tabs>li.active>a:hover, .modal-sec .modal-content .modal-body .cal-divs .nav-tabs .nav-link .nav-item.active .nav-link { background-color: #37A5C6; color: #fff;}

.modal .head-inner2 { min-width: fit-content;}

/* Booked Session Calendar */

.image_preview { height: 100px;  width: 100px;  border-radius: 50%;  }
.image_preview img { height: 100%;  width: 100%;  object-fit: cover;  border-radius: 50%;  }



/* Booked Session Calendar */

a.fc-time-grid-event.fc-v-event.fc-event.fc-start.fc-end.fc-draggable.fc-resizable { padding: 10px; border-radius: 11px; width: 92%;}
tr:not(.table-responsive tr), .fc-time-grid .fc-slats td { height: 8em !important;}
.fc-view.fc-agendaWeek-view.fc-agenda-view td {font-size: 20px;}
.fc-content .fc-time span {display: block; padding-bottom: 10px;}
.fc-content a { font-size: 13px;}
.fc-time div:not(.d-block) { display: inline-block; padding: 10px 5px 1px 10px;}
.fc-time a i { color: #fff; padding: 10px 10px 10px 0;}
.fc-time .modalclass { color: #fff; padding-top: 10px;}
th.fc-day-header.fc-widget-header { vertical-align: middle;}

.fc-time-grid .fc-event, .fc-time-grid .fc-bgevent {padding: 10px 10px 5px; margin: 2px 0;}
.fc-event, .fc-event-dot { border-radius: 13px;}

.modalclass { font-size: 14px;}
.today_btn { background-color: var(--primary-color); color: #fff; padding: 10px 15px; margin-bottom: 15px !important;}
.today_btn a { color: #fff;}
td.fc-widget-content { cursor: pointer;}


#calendarModal .modal-dialog { margin: 15em auto; /* width: 35em; */}
#calendarModal .modal-content, .calendar-modal .modal-content { border-radius: 22px; padding: 20px;}
.calendar-modal .modal-content { border-radius: 15px; padding: 10px;}
#calendarModal  #imgdiv { display: flex; align-items: center; gap: 10px; padding-bottom: 15px;}
#calendarModal  #imgdiv p { margin: 0;}
#calendarModal i {  padding: 10px 10px 10px 0; }
td.fc-widget-content { cursor: pointer;}

/* User image */

.detail .user_img { height: 60px; width: 60px; border-radius: 50%; margin-right: 10px;}

/* Table Global */

.sec-3.wallet .session_table td:nth-child(2) { max-width: 12em;overflow: hidden;}
.table-responsive {overflow: unset;}
.table-responsive .dropdown-menu { min-width: 160px;}
.table-responsive .dropdown-menu button { padding-inline: 20px;}

/* Authentication */

.authen, .sec_payment { height: 88vh; display: flex; margin: auto 0; align-items: center;  }
/*.authen div:not(.card){ height: 100%; margin: auto;  }*/
/*.authen .card { padding: 40px; text-align: center; background-color: #fff; width: 20em; box-shadow: 0 0 10px #00000045; border-radius: 33px; }*/

.authen .card {position: relative;width: 24em;height: 245px;}
.authen .card_inner {height: 100%;background-color: #fff;position: relative;z-index: 2;width: 100%;display: flex;flex-direction: column;justify-content: center;padding: 20px;gap: 12px;border-radius: 8px;cursor: pointer;}
.authen .card::before {content: '';position: absolute;inset: 0;left: -8px;margin: auto;width: 25em;height: 260px;border-radius: 10px;background: linear-gradient(-45deg, #208959 0%, #97DEBD 100% );z-index: 0;pointer-events: none;transition: all 0.6s cubic-bezier(0.175, 0.885, 0.32, 1.275);}
.authen .card:hover::before { transform: rotate(-90deg) scaleX(0.77) scaleY(1.38);}

/*.sec_payment .card { background: #fff; border-radius: 20px;  box-shadow: 0 7px 14px 0 rgba(49, 49, 93, 0.10), 0 3px 6px 0 rgba(0, 0, 0, 0.08);}*/

/*  Calendar Modal*/
.slots-tab {background-color: #F4F4F4;width: 97%;padding: 20px;}
.slots-tab .input-field.booking_btn { display: inline-block;  text-align: center; width: 47%; margin-bottom: 10px; margin-inline: 6px;}
.slots-tab .slots-btns {display: flex; justify-content: space-between; align-items: center;  flex-wrap: wrap;}
.slots-tab .avail-slots {text-align: center;}
.slots-tab .head-slots {color: var(--dark-green);}
.feeds-div-three .review-head .head-inner2 .head-two{ display: flex;justify-content: space-between; flex-wrap: wrap;}
.sec-feeds .feeds-div-three .inner-btn .submit-btn:hover {background-color: var(--dark-green);color: var(--secondary-color);transition: all 500ms ease;}
.booking_btn {background-color: var(--primary-color);color: var(--white-color);padding: 15px 20px;justify-content: center;border-radius: 30px;font-family: 'Inter-Medium';font-size: 16px;font-weight: 400;line-height: 19px;text-decoration: none;transition: all 500ms ease;}
.booking_btn[disabled] {background-color: gray;}

#reviewmodal .detail { padding-top: 30px;}

.invalid-feedback strong { color: #f55353;}

button.fc-today-button.fc-button:not(.fc-toolbar button) { padding: 8px 20px; background-color: var(--blue); border-radius: 8px;}
button.fc-today-button.fc-button a { color: #fff;}

/* Calendar Booked Session */

.fc-time-grid .fc-event, .fc-time-grid .fc-bgevent { display: flex; justify-content: center; align-items: center;}
.iti--separate-dial-code .iti__selected-flag { border-radius: 13px 0 0 13px; height: unset; padding-block: 12px;}
nav[aria-label="Pagination Navigation"] { display: none;}

/*.swal2-confirm.swal2-styled.swal2-default-outline { height: 40px;}*/

button.fc-agendaWeek-button.fc-button.fc-state-default.fc-corner-left.fc-corner-right.fc-state-active {display: none;}

/* Calendar modal Final */

.calendar-modal .calendar {width: 100%;}
.calendar-modal .head-set.mt-3 {width: 100%;padding: 30px 15px;background-color: var(--btn_bg_blue);}
.calendar-modal .pignose-calendar {width: 100%;max-width: 100%;box-shadow: none;border: none;background-color: #F4F4F4;}
.calendar-modal .pignose-calendar-top {box-shadow: none;background-color: #F4F4F4;border: 0;color: var(--green);}
.calendar-modal .tab-pane {width: 100%;}
.calendar-modal .nav-tabs {width: 100%;}
.calendar-modal .nav-tabs .nav-item {width: 50%;}
.calendar-modal .nav-tabs .nav-item>a { margin: 0; padding-block: 20px; text-align: center;}
.calendar-modal .pignose-calendar .pignose-calendar-unit.pignose-calendar-unit-disabled a {background-color: transparent;color: #535353; cursor: no-drop;}
.calendar-modal .pignose-calendar .pignose-calendar-top .pignose-calendar-top-month, .calendar-modal .pignose-calendar .pignose-calendar-top .pignose-calendar-top-year {display: inline-block;color: var(--green);font-size: 28px;font-weight: 600;}
.calendar-modal .pignose-calendar .pignose-calendar-header, .pignose-calendar .pignose-calendar-header .pignose-calendar-week.pignose-calendar-week-sat, .pignose-calendar .pignose-calendar-header .pignose-calendar-week.pignose-calendar-week-sun {color: var(--green);}

.calendar-modal .pignose-calendar .pignose-calendar-unit.pignose-calendar-unit-active a {background-color: var(--cal-blue);}
.calendar-modal button.btn.reg_btn.canclebtn { background-color: #fff; border: 1px solid var(--cal-blue); border-radius: 30px; color: var(--cal-blue);  padding-inline: 30px;margin-left: 10px;}
.calendar-modal .pignose-calendar .pignose-calendar-unit a {font-size: 18px;}

.calendar-modal .review-head { gap: 10px;}
.calendar-modal .review-head .head-inner {height: 100px;width: 100px;border-radius: 50%;}
.calendar-modal .review-head .head-inner img {height: 100%;width: 100%;object-fit: cover;}
.calendar-modal .review-head .head-inner2 .h-one h6 {font-size: 25px;font-weight: 600;}
.calendar-modal .review-head .head-inner2 .head-two p { font-size: 14px;font-weight: 500;}
.calendar-modal .head-set.mt-3 p {font-size: 20px;}

.calendar-modal .pignose-calendar .pignose-calendar-unit a, .pignose-calendar .pignose-calendar-unit.pignose-calendar-unit-sat a, .pignose-calendar .pignose-calendar-unit.pignose-calendar-unit-sun a {background-color: var(--cal-blue);color: #fff;}

/*.calendar-modal .nav-tabs>li.active>a, .calendar-modal .nav-tabs>li.active>a:focus, .calendar-modal .nav-tabs .nav-item>a:hover  { border: none; background-color: var(--btn_text_blue);color: #fff;}*/
.calendar-modal .nav-tabs>li.active>a, .calendar-modal .nav-tabs>li.active>a:focus, .calendar-modal .nav-tabs .nav-item>a:hover  { border: none; }
.calendar-modal .nav-tabs { border: 0; background-color: var(--btn_bg_blue); }
/*.calendar-modal .nav-tabs .nav-item>a[aria-expanded="true"] {background-color: var(--btn_text_blue);color: #fff;border: 0;}*/
.calendar-modal .nav-tabs .nav-item>a.active {cursor: pointer; background-color: var(--btn_text_blue);color: #fff;border: 0;}
.calendar-modal .dropdown-menu a {color: #000;padding: 5px 10px;}
.calendar-modal .dropdown-menu a:hover {background-color: var(--lightest-blue);color: var(--text_blue);border-radius: 22px;}
.calendar-modal .dropdown-menu {border-radius: 22px;padding: 10px 18px;}
.calendar-modal .drop-latest { background-color: #fff; color: #000; border: 1px solid var(--blue); border-radius: 6px;padding: 5px 10px;}
.calendar-modal .dropdown .view-by { font-size: 18px;margin: auto;padding-right: 8px;}
.calendar-modal .h-two h6 {font-size: 22px;font-weight: 600;}

.btn-close {background-color: transparent;border: 0;}
.submitbtn.booking_btn:not(.done_btn) {width: 100%;}

/* Long Session Warning Message */
.warning_msg { display: none; padding: 18px;box-shadow: 0 4px 28px #0000000D;border-radius: 10px;background-color: var(--button_text);margin-bottom: 20px; width: 45%; margin-inline: auto;}
.warning_msg p { margin: 0; font-size: 14px; font-weight: 600; color: #fff;}
.warning_msg span { font-size: 15px; color: #fff; opacity: 1;}


@media (max-width: 1680px){
    .navbar-default { width: 78%;}
    .chat-sec-1 .chats .chats_body .body p, .chat-modal .user_body .status { max-width: 190px;}
    .chat-modal .profile_info .modal-dialog { margin-top: 7em; margin-right: 0px; width: 300px; height: 89.5vh;}
    .chat-modal .profile_info .user_body { height: 50vh;}
    .cust_card { width: 23%;}
    .user-sec-1.mentor .card_btn button { padding: 8px 14px;}
    .sec-1 .bg-color { height: 200px;}
    .sidebar-nav ul#side-menu li a { padding-block: 10px 15px; }
    .user-sec-1 .card .dropdown-menu:not(.user-sec-1.ment .dropdown-menu) { left: 13%; }

}
